Ticket #35775

SourceForge.JPサイト名称変更に伴うユーザマニュアル修正

Open Date: 2015-11-23 01:52 Last Update: 2017-02-12 03:18

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

2015年5月からSourceForge.JPの名称がOSDNに変更された。 これに伴い、ユーザマニュアルのURLとメールアドレスを修正する。

Slashdot JapanならびにSourceForge.JP、サイト名称変更のお知らせ
http://osdn.co.jp/press/2015/04/%E3%82%B5%E3%82%A4%E3%83%88%E5%90%8D%E7%A7%B0%E5%A4%89%E6%9B%B4%E3%81%AE%E3%81%8A%E7%9F%A5%E3%82%89%E3%81%9B

Ticket History (3/5 Histories)

2015-11-23 01:52 Updated by: yknk
  • New Ticket "SourceForge.JPサイト名称変更に伴うユーザマニュアル修正" created
2015-11-23 01:53 Updated by: yknk
Comment

対策

URLとメールアドレスの修正内容は次の通り。

URLの修正

変更前:http://sourceforge.jp/projects/miditrail/
変更後:https://osdn.jp/projects/miditrail/

メールアドレスの修正

変更前:yknk (*) users.sourceforge.jp
変更後:yknk (*) users.osdn.me
(*)はアットマークを示す
2015-11-29 00:38 Updated by: yknk
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2015-11-29 00:38
2016-12-05 00:14 Updated by: yknk
Comment

MIDITrail for Windows Version 1.2.2に適用した。

2017-02-12 03:18 Updated by: yknk
  • Component Update from MIDITrail Ver.1.2.x for Mac OS X to (None)
Comment

MIDITrail for iOS Version 1.1.0に適用した。

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login